Subject: RE: RSM Production v. El Paso
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 08:23:09 -0800 (PST)

Marianne,

     Many thanks. We'll take the ad valorem tax issue from here.

     Please continue your work on the other matters:

    1.  Have any of the Enron entities named gathered and/or been the first measurer of gas in Zapata County?

    2.  Has any Enron entity not named (primarily HPL) gathered and/or been the first measurer of gas in Zapata County? (This raises the question whether Intratex was operating its own pipe, or HPL pipe, etc., and I don't know the answer to that question).

    3.   Could we realistically determine from our records whether there are wells in adjacent counties that draw gas from communitized or unitized leases that might include a Zapata county lease and that we gathered from and/or were the first measurer of gas?

    As usual, I need all this info ASAP.
	
    Many thanks.

    Britt  

 -----Original Message-----
From: 	Salinas, Marianne Z  
Sent:	Monday, October 29, 2001 9:19 AM
To:	Davis, Britt
Cc:	Zikes, Becky; Edison, Andrew
Subject:	RE: RSM Production v. El Paso
Importance:	High

Britt,
	Becky offered her assistance on this phase of the project.  I provided her with Jim Curry's, Ad Valorem Tax Manager,
telephone number.  Becky can provide you with details of her findings pertaining to ad valorem production taxes and ad valorem property taxes.   

	I continue to focus my efforts on obtaining contractual and accounting data from the historical databases (going back to at least 1980).  I am also researching the current Global Contracts and Unify Accounting Systems for the more recent years.  I will keep you posted on the results.

	Thanks again Becky!  

Marianne

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Thursday, October 25, 2001 5:05 PM
To:	Salinas, Marianne Z
Cc:	Zikes, Becky; Edison, Andrew; Sanders, Richard B.
Subject:	RSM Production v. El Paso

	Marianne,

	ASAP, can you find out whether any of the Enron entities named in this suit have ever paid any taxes assessed by the County of Zapata or the Zapata County Independent School District?  The kind of taxes would be ad valorem taxes.  We have a whole tax department that deals with that stuff.  Besides the Enron defendants named in this suit, see if any Enron entity ever paid these taxes for Zapata County.

	Please keep me closely advised of your progress.

	Thanks.

	Britt